### Method

# Gimp VectorLayer get_stroke_join_style

since: 3.2

#### Declaration [src]

    GimpJoinStyle
    gimp_vector_layer_get_stroke_join_style (
      GimpVectorLayer* layer
    )

#### Description [src]

Get the stroke join style of a vector layer.

This procedure returns the stroke join style in a vector layer.

Available since: 3.2

#### Return value

Type: `GimpJoinStyle`

The stroke join style.